[LIGHT_EXTRA_8]
LINE_FROM=0.620, 0.1, -0.860
LINE_TO=0.620, 0.1, 0.740
BIND_TO_EXTRA_B=1
BOUND_EMISSIVE_MAX=2
COLOR=255, 0, 255,0.2
DIFFUSE_CONCENTRATION=0.9
FADE_AT=40
FADE_SMOOTH=10
RANGE=0.9
RANGE_GRADIENT_OFFSET=0.3
SPOT=160
SPOT_SHARPNESS=0.75
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1
EXTERIOR_ONLY=1
INTERIOR_ONLY=0

[LIGHT_EXTRA_9]
LINE_FROM=-0.620, 0.1, -0.860
LINE_TO=-0.620, 0.1, 0.740
BIND_TO_EXTRA_B=1
BOUND_EMISSIVE_MAX=2
COLOR=255, 0, 255,0.2
DIFFUSE_CONCENTRATION=0.9
FADE_AT=40
FADE_SMOOTH=10
RANGE=0.9
RANGE_GRADIENT_OFFSET=0.3
SPOT=160
SPOT_SHARPNESS=0.75
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1
EXTERIOR_ONLY=1
INTERIOR_ONLY=0


[LIGHT_EXTRA_10]
LINE_FROM=0.45, 0.1, 1.80
LINE_TO=-0.45, 0.1, 1.80
BIND_TO_EXTRA_B=1
BOUND_EMISSIVE_MAX=2
COLOR=255, 0, 255,0.2
DIFFUSE_CONCENTRATION=0.9
FADE_AT=40
FADE_SMOOTH=10
RANGE=0.9
RANGE_GRADIENT_OFFSET=0.3
SPOT=160
SPOT_SHARPNESS=0.75
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1
EXTERIOR_ONLY=1
INTERIOR_ONLY=0

[LIGHT_EXTRA_11]
LINE_FROM=0.307, 0.1, -1.70
LINE_TO=-0.307, 0.1, -1.70
BIND_TO_EXTRA_B=1
BOUND_EMISSIVE_MAX=2
COLOR=255, 0, 255,0.2
DIFFUSE_CONCENTRATION=0.9
FADE_AT=40
FADE_SMOOTH=10
RANGE=0.9
RANGE_GRADIENT_OFFSET=0.3
SPOT=160
SPOT_SHARPNESS=0.75
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1
EXTERIOR_ONLY=1
INTERIOR_ONLY=0
